Descripción
SWITCH ADMINISTRADO OMADA DE 24 PUERTOS SFP L2+ CON 4 RANURAS SFP SG3428XF
Especificaciones técnicas
| Marca | TP-Link |
|---|---|
| Modelo o número de parte | TL-SG3428XF |
| SKU | SWTTPL1190 |
| Tipo de interruptor | Gestionado |
| Capa del interruptor | L2+ |
| Calidad de servicio (QoS) soporte | Si |
| Administación basada en web | Si |
| Administrado a través de la nube | Si |
| Inspección ARP | Si |
| Configuración de ajustes de ubicación (CLI) | Si |
| Registro de eventos en sistema | Si |
| MIB, soporte | RFC1213, RFC2233, RFC1643, RFC1493, RFC2674, RFC2819, RFC2021, RFC2620, RFC2618, RFC2925 |
| Cantidad de puertos básicos de conmutación RJ-45 Ethernet | 0 |
| Puertos tipo básico de conmutación RJ-45 Ethernet | No |
| Combo SFP Cantidad de puertos | 4 |
| Cantidad de ranuras del módulo SFP+ | 4 |
| Puertos de canal de fibra | 20 |
| Conector fibra óptica | SFP, SFP+ |
| Puerto de consola | RJ-45/Micro-USB |
| Conector eléctrico | Conector de alimentación AC-in |
| Estándares de red | IEEE 802.11d, IEEE 802.1Q, IEEE 802.1ab, IEEE 802.1s, IEEE 802.1w, IEEE 802.3ab, IEEE 802.3ae, IEEE 802.3i, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z |
| Soporte 10G | Si |
| Espejeo de puertos | Si |
| Ruteo de IP | Si |













